:link,:visited { text-decoration:none; outline: none;}
ul,ol { list-style:none; }
ul,ol,li,h1,h2,h3,h4,h5,h6,blockquote, pre, form,body, html, fieldset, input { margin:0; padding:0; }
a img,:link img,:visited img { border:none; }
address { font-style:normal; }

body {
	color: #7d7d7d;
	font: 62.5% "Lucida Grande", "Lucida Sans", "Trebuchet MS", Tahoma, Geneva, Arial, Helvetica, sans-serif; 
	background: url(bg.png) repeat-x #e1e6eb;
}


a:link, a:visited {
	color: #bababa;
	text-transform: uppercase;
	letter-spacing: -0.07em;
}
	
a:hover, a:active {color: #999999;}

i, blockquote, h1 {

	text-transform: uppercase;
	letter-spacing: -0.06em;
	color: #84868d;
}
b {font-size: 1.05em; letter-spacing: -0.05em;
	color: #505050;
	font-weight: normal;
}

i {color: #dc8f78;}

#content {font-size: 1.4em; padding: 42px 0 1px 0; margin: 0 auto;
 width: 740px; background: url(logo.png) no-repeat center top #e1e6eb; 
}

#about, #join, #fans, #codes, #exit, #main {
	width:113px; height: 359px; display: inline-block; margin-right: 1px; margin-left: 3px;
}

#about {background: url(about.png) no-repeat;}
#fans {background: url(fans.png) no-repeat;}
#join {background: url(join.png) no-repeat;}
#codes {background: url(codes.png) no-repeat;}
#exit {background: url(links.png) no-repeat;}
#main {background: url(main.png) no-repeat;}
 
.navi a:link, .navi a:visited {
	opacity: 0.8; }
.navi a:hover, .navi a:active {
	opacity: 1;
}
.navi {margin-bottom: 3px;
	padding-left: 8px;
	background-color: #e4e8ec;
}
#text {
	padding: 34px 89px 20px 89px;
	text-align: justify;
	background: url(text.png) no-repeat center top;
}
#text a:link, #text a:visited {
	color: #e4e6d2; padding: 0 2px 0 2px;
	background-color: #72ab91;
}

#text a:hover {
	background-color: #d9c292;}
	
blockquote {margin: 5px 10% 0 10%;
	text-align: right; color: #505050;
	font-size: 0.95em;
}

blockquote a:link, blockquote a:visited {
	color: #d192b5 !important; background: #e1e6eb !important;
}
blockquote i {
	color: #cfaf85;
}

h1 {font-size: 1.35em;
	color: #363e41;
	text-align: center;
}

#bottom {padding: 5px 0 2px 0;
	font-size: 1.05em; width: 680px;
	text-transform: uppercase;
	text-align: center; margin: 0 auto;
	background-color: #cdd2d5;
}
#bottom a:link, #bottom a:visited {
	background-color: #a0d0e4; padding: 0 2px 0 2px;
	color: #3aa5cf;
}
#bottom i {
	color: #7d7d7d;
}

#text img {margin: 3px;
padding: 2px; border: 5px solid #ccd0d3;	}

#text img:hover {
	border-color: #e4e8ec;
}

.gallery {
	text-align: left;
}

.gallery a:link, .gallery a:visited {
	background-color: #e1e6eb !important;
}

.alignright {
	float: right; margin-left: 10px !important; margin-bottom: 2px;
}

.alignleft {
	float: left; margin-right: 10px !important; margin-bottom: 2px;
}

#text ul, .text ol {margin-left: 36px; margin-top:6px;	}
#text ul li {list-style-type: square;}
#text ol li {list-style-type: decimal;}


.show_join_country_field, input, textarea, select {
font: 1em "Lucida Grande", "Lucida Sans", "Trebuchet MS", Tahoma, Geneva, Arial, Helvetica, sans-serif;
  border: none;
	color: #7d7d7d;
  padding: 4px; border-radius: 20px;

  -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:2px 2px 3px #ccc; -webkit-box-shadow:2px 2px 3px #ccc; box-shadow:2px 2px 3px #ccc;
 }
 
 .show_join_country_field:active, .show_join_country_field:hover, input:hover, textarea:hover, select:hover {
 		color: #505050;
 }